Subject: Re: [TR] TR] Rocker Shaft locating screw

From: Roger Elliott <[email-masked]>
Date: Thu, 1 May 2025 11:46:48 -0500

This is a multi-part message in MIME format.
--===============9129099012332753689==
 boundary="------------Fh4spar03p5Rn6g0VpeLe3F9"
Content-Language: en-US

This is a multi-part message in MIME format.
--------------Fh4spar03p5Rn6g0VpeLe3F9
Content-Transfer-Encoding: 8bit

One thing I should have mentioned, if any of you are ordering rocker 
shafts for Vitesse or GT6 mark 1 (part #214562) have whoever you are 
ordering from make sure that locating screw (part #104859) fits in.  
There is at least one batch of rocker shafts that were tapped 
incorrectly.  Rimmer Bros and SpitBits know about the problem.

Roger

On 4/30/25 06:58, DAVID MASSEY wrote:
> Wikipedia has a fairly comprehensive page on Whitworth bolts
>
> https://en.wikipedia.org/wiki/British_Standard_Whitworth
>
> It looks like it might be a 7/32 which is between M5 and M6.  Good 
> luck finding one of those.
>
> Moss has them and Rimmer Brothers have them (part no 104859).  I 
> suspect there is one old bloke in the Lake District who still has the 
> tooling and is making them in his retirement.  Such was the nature of 
> the British Auto Industry in the early years after the war.
>
> Seriously, I'll bet Rimmer contracted a large quantity (1,000?) be 
> produced and sold half of them to Moss.
>
> But these are hex head rather than Pozidrive.  I have only a passing 
> familiarity with machine shop operations but I suspect that making the 
> hex head version is much easier to make using an NC lathe and 
> hexagonal feed stock.  Making a Pozidrive (or even Philips) would 
> require a stamping operation to form the head.  If you insist on 
> Pozidrive maybe you can arrange a swap with someone who has a 
> Pozidrive screw and is willing to use the hex head.
>
> Dave
>
>
>
>
> On Tuesday, April 29, 2025 at 07:30:40 PM CDT, Roger Elliott 
> <[email-masked]> wrote:
>
>
> Thanks Dave,
>
> I have a couple of the screws. (though mine have a Pozidriv head 
> instead.  The problem is I have 2 rocker shafts that were tapped for 
> the wrong size. So, I am trying to figure out if I could tap them to 
> the right size.
>
> What I said on a previous post was wrong.  I went back to a hardware 
> store and the locating screw slid right into the M6x1 tester with out 
> having to turn it.  So it is smaller than that.  It would not go into 
> a M5x.8
>
> I suspect you are right about it being a Whitworth.
>
> Thanks,
> Roger
>
> On 4/29/25 18:34, DAVID MASSEY wrote:
> Moss lists these as
>
> https://mossmotors.com/323-215-screw-shaft-locating 
> <https://mossmotors.com/323-215-screw-shaft-locating>
>
> It may be whitworth or something.
>
> Dave
>
>
--------------Fh4spar03p5Rn6g0VpeLe3F9
Content-Transfer-Encoding: 8bit

<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  </head>
  <body>
    <p>One thing I should have mentioned, if any of you are ordering
      rocker shafts for Vitesse or GT6 mark 1 (part #214562) have
      whoever you are ordering from make sure that locating screw (part
      #104859) fits in.  There is at least one batch of rocker shafts
      that were tapped incorrectly.  Rimmer Bros and SpitBits know about
      the problem.<br>
    </p>
    <p>Roger<br>
    </p>
    <div class="moz-cite-prefix">On 4/30/25 06:58, DAVID MASSEY wrote:<br>
    </div>
    <blockquote type="cite"
      cite="mid:[email-masked]">
      <meta http-equiv="content-type" content="text/html; charset=UTF-8">
      <div class="ydp6b0d9f9byahoo-style-wrap"
        style="font-family:Arial, Helvetica, sans-serif;font-size:16px;">
        <div>
          <div dir="ltr" data-setdir="false">Wikipedia has a fairly
            comprehensive page on Whitworth bolts</div>
          <div dir="ltr" data-setdir="false"><br>
          </div>
          <div dir="ltr" data-setdir="false"><a
href="https://en.wikipedia.org/wiki/British_Standard_Whitworth"
              rel="nofollow" target="_blank" moz-do-not-send="true"
              class="moz-txt-link-freetext">https://en.wikipedia.org/wiki/British_Standard_Whitworth</a></div>
          <div dir="ltr" data-setdir="false"><br>
          </div>
          <div dir="ltr" data-setdir="false">It looks like it might be a
            7/32 which is between M5 and M6.  Good luck finding one of
            those.</div>
          <div dir="ltr" data-setdir="false"><br>
          </div>
          <div dir="ltr" data-setdir="false">Moss has them and Rimmer
            Brothers have them (part no 104859).  I suspect there is one
            old bloke in the Lake District who still has the tooling and
            is making them in his retirement.  Such was the nature of
            the British Auto Industry in the early years after the war.</div>
          <div dir="ltr" data-setdir="false"><br>
          </div>
          <div dir="ltr" data-setdir="false">Seriously, I'll bet Rimmer
            contracted a large quantity (1,000?) be produced and sold
            half of them to Moss.</div>
          <div dir="ltr" data-setdir="false"><br>
          </div>
          <div dir="ltr" data-setdir="false">But these are hex head
            rather than Pozidrive.  I have only a passing familiarity
            with machine shop operations but I suspect that making the
            hex head version is much easier to make using an NC lathe
            and hexagonal feed stock.  Making a Pozidrive (or even
            Philips) would require a stamping operation to form the
            head.  If you insist on Pozidrive maybe you can arrange a
            swap with someone who has a Pozidrive screw and is willing
            to use the hex head.</div>
          <div><br>
          </div>
          <div class="ydp6b0d9f9bsignature">
            <div
style="color: black; font-style: normal; font-size-adjust: none; font-weight: normal; font-stretch: normal; font-size: 12pt; line-height: normal; font-family: Arial, Helvetica, sans-serif;">
              <div
style="color: black; font-style: normal; font-size-adjust: none; font-weight: normal; font-stretch: normal; font-size: 12pt; line-height: normal; font-family: Arial, Helvetica, sans-serif;">
                <div><font size="4">Dave <br>
                  </font></div>
                <div><span
style="font-size:10.0pt;font-family:sans-serif;color:black;"><br>
                  </span></div>
                <br>
              </div>
            </div>
          </div>
        </div>
        <div><br>
        </div>
        <div><br>
        </div>
      </div>
      <div id="ydp3e1984cdyahoo_quoted_6067833480"
        class="ydp3e1984cdyahoo_quoted">
        <div class="ydp3e1984cdyahoo-style-wrap"
style="font-family:Arial, Helvetica, sans-serif;font-size:16px;">
          <div
style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a;">
            <div class="ydp3e1984cdquoted-text-header"> On Tuesday,
              April 29, 2025 at 07:30:40 PM CDT, Roger Elliott
              <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a> wrote: </div>
          </div>
          <div
style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a;border-left: 1px solid #ccc;padding-left: 8px;margin: 0px 0px 0px 8px"
            class="ydp3e1984cdinline_reply_quote_container"
            data-split-quote-node="true">
            <div><br>
            </div>
            <div><br>
            </div>
            <div>
              <div id="ydp3e1984cdyiv2435572665">
                <div>
                  <p>Thanks Dave,<br clear="none">
                  </p>
                  <p>I have a couple of the screws. (though mine have a
                    Pozidriv head instead.  The problem is I have 2
                    rocker shafts that were tapped for the wrong size.
                    So, I am trying to figure out if I could tap them to
                    the right size.<br clear="none">
                  </p>
                  <p>What I said on a previous post was wrong.  I went
                    back to a hardware store and the locating screw slid
                    right into the M6x1 tester with out having to turn
                    it.  So it is smaller than that.  It would not go
                    into a M5x.8<br clear="none">
                  </p>
                  <p>I suspect you are right about it being a Whitworth.<br
                      clear="none">
                  </p>
                  <p>Thanks,<br clear="none">
                    Roger<br clear="none">
                  </p>
                  <div id="ydp3e1984cdyiv2435572665yqt25310"
                    class="ydp3e1984cdyiv2435572665yqt1383488318">
                    <div class="ydp3e1984cdyiv2435572665moz-cite-prefix">On
                      4/29/25 18:34, DAVID MASSEY wrote:<br clear="none">
                    </div>
                    <blockquote type="cite"> </blockquote>
                  </div>
                </div>
                <div id="ydp3e1984cdyiv2435572665yqt97806"
                  class="ydp3e1984cdyiv2435572665yqt1383488318">
                  <div>
                    <div
style="font-family:Arial, Helvetica, sans-serif;font-size:16px;"
class="ydp3e1984cdyiv2435572665ydp87caafd6yahoo-style-wrap">
                      <div>
                        <div dir="ltr">Moss lists these as </div>
                        <div dir="ltr"><br clear="none">
                        </div>
                        <div dir="ltr"><a shape="rect"
href="https://mossmotors.com/323-215-screw-shaft-locating"
class="ydp3e1984cdyiv2435572665moz-txt-link-freetext moz-txt-link-freetext"
                            rel="nofollow" target="_blank"
                            moz-do-not-send="true">https://mossmotors.com/323-215-screw-shaft-locating</a></div>
                        <div dir="ltr"><br clear="none">
                        </div>
                        <div dir="ltr">It may be whitworth or something.</div>
                        <div><br clear="none">
                        </div>
                        <div
class="ydp3e1984cdyiv2435572665ydp87caafd6signature">
                          <div
style="color:black;font-style:normal;font-size-adjust:none;font-weight:normal;font-stretch:normal;font-size:12pt;line-height:normal;font-family:Arial, Helvetica, sans-serif;">
                            <div
style="color:black;font-style:normal;font-size-adjust:none;font-weight:normal;font-stretch:normal;font-size:12pt;line-height:normal;font-family:Arial, Helvetica, sans-serif;">
                              <div><font size="4">Dave <br clear="none">
                                </font></div>
                              <div><span
style="font-size:10.0pt;font-family:sans-serif;color:black;"><br
                                    clear="none">
                                </span></div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="ydp3e1984cdyqt1383488318"
                id="ydp3e1984cdyqt70469"><br clear="none">
              </div>
            </div>
          </div>
        </div>
      </div>
    </blockquote>
  </body>
</html>

--------------Fh4spar03p5Rn6g0VpeLe3F9--

--===============9129099012332753689==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============9129099012332753689==--